<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_reply_layout" android:paddingLeft="10.0dip" android:paddingTop="5.0dip" android:paddingRight="10.0dip" android:paddingBottom="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_comment" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="2.0">
            <TextView android:textSize="14.0dip" android:textColor="#ff586c94" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lines="1" />
            <TextView android:textSize="14.0dip" android:textColor="#ff141414" android:ellipsize="end" android:id="@id/tv_reply" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="回复" android:lines="1" />
            <TextView android:textSize="14.0dip" android:textColor="#ff586c94" android:ellipsize="end" android:id="@id/tv_reply_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:lines="1" />
            <TextView android:textSize="14.0dip" android:textColor="#ff141414" android:ellipsize="end" android:id="@id/tv_colon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text=":" android:lines="1" />
        </LinearLayout>
        <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="right" android:id="@id/tv_comment_time" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
    <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:id="@id/tv_comment" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_below="@id/ll_comment" android:lineSpacingExtra="2.0dip" />
</RelativeLayout>